Bug 175452 - file /usr/bin/chcat from install of policycoreutils-1.29.1-2 conflicts with file from package libsetrans-0.1.9-1
file /usr/bin/chcat from install of policycoreutils-1.29.1-2 conflicts with f...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2005-12-10 16:57 EST by Nicolas Mailhot
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-17 05:22:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2005-12-10 16:57:19 EST
=============================================================================
 Package                 Arch       Version          Repository        Size
=============================================================================
Updating:
 policycoreutils         x86_64     1.29.1-2         development       166 k

Transaction Summary
=============================================================================
Install      0 Package(s)
Update       1 Package(s)
Remove       0 Package(s)
Total download size: 166 k
Is this ok [y/N]: y
Downloading Packages:
(1/1): policycoreutils-1. 100% |=========================| 166 kB    00:00
Running Transaction Test
Finished Transaction Test


Transaction Check Error:   file /usr/bin/chcat from install of
policycoreutils-1.29.1-2 conflicts with file from package libsetrans-0.1.9-1
  file /usr/share/man/man8/chcat.8.gz from install of policycoreutils-1.29.1-2
conflicts with file from package libsetrans-0.1.9-1

Note You need to log in before you can comment on or make changes to this bug.